
function mudfish_adclean_6492a8b093d44a2aefbda4092e9faed2() {
  var g_conf = {
    mudfish_adclean_filter_on: true
  };
  chrome.storage.local.get(g_conf, function (items) {
    if (!g_conf.mudfish_adclean_filter_on) {
      return;
    }
    try {
      Sizzle(`.hit_list_ul_wrap`).forEach(element => {
        element.style.width = "100% !important";
      });
    } catch (error) {
      console.log('[ERROR] mudfish_adclean rule error: ' + error);
    }
  });
}

var mudfish_adclean_is_firefox = typeof InstallTrigger !== 'undefined';
if (mudfish_adclean_is_firefox) {
  mudfish_adclean_6492a8b093d44a2aefbda4092e9faed2();
} else {
  window.addEventListener("load", (event) => {
    mudfish_adclean_6492a8b093d44a2aefbda4092e9faed2();
  });
}
